@font-face {
    font-family: 'open_sans_hebrew';
    src: url('fonts/opensanshebrew-bold-webfont.eot');
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('fonts/opensanshebrew-bold-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-light-webfont.woff2') format('woff2'),
         url('fonts/opensanshebrew-light-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-light-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}

body {
	direction: rtl;
	unicode-bidi: embed;
	font-family: 'open_sans_hebrew', Arial, sans-serif !important;
	font-size: 18px;
	line-height: 1.45;

}
.logo{font-size: 24px;line-height: 1.2;padding-top: 0px;}
p{font-weight: 400;font-size: 18px;}
.repost-text h4,ul#navlist li a,.post-detail .blog-content p,.widget ul li,p,
aside .widget > h3, .text-widget h3, .widget_text h3,.main-title,h1,h2,h3,h4,h5,h6{
	font-family: 'open_sans_hebrew', Arial, sans-serif!important;
	color: #000;
	font-weight: 400!important;
}
aside .widget > h3, .text-widget h3, .widget_text h3{font-size: 30px;}
aside a,.post-detail .blog-content p{font-size: 18px;line-height: normal;}
.tp-rightarrow{left: auto!important;right: -70px!important;}
.site_map a, .breadcrumb li a{
	background-position: left center;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 25px;
	margin-left: 5px;
	background-image: url(images/site-arrow-rtl.png);
}
div.pp_pic_holder{direction: ltr;}
#nav{width: 690px;}
.float-input span.wpcf7-form-control-wrap{
	position: static;
	width: 99%;
	border:0px;
}
.wpcf7 input,.wpcf7 textarea{
	color:#848484;
	font-size:14px;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	border:1px solid #eaeaea;
	font-weight:400;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	outline:none;
	width:99%;
	padding:20px 0;
	text-indent:20px;
	display:block;
	margin-bottom:10px;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
}
.float-input input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
	width: 99%!important;
	padding:20px 0;
}
.wpcf7 textarea{
	height:106px;
}
div.wpcf7 img.ajax-loader{width: auto;}
.wpcf7 input[type="submit"]{
	width:99%;
	text-align:center;
	color:#fff;
	font-size:19px;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	font-weight:700;
	padding:15px;
	background:#b63e14;
	height: 70px;
	text-transform:uppercase;
	border:none;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	cursor:pointer;
	margin-top: 10px;
}
.wpcf7 input[type="submit"]:hover{
	opacity:0.8;
}
.float-input span{left:auto;right:0px;}
.float-input span.wpcf7-not-valid-tip{position: static;height: auto;width: 100%;display: block;font-size: 12px;}
footer span.wpcf7-not-valid-tip{display: inline-block;}
footer div.wpcf7-mail-sent-ok{color:#ffffff;}
footer div.wpcf7-response-output{margin: 0px auto;text-align: center;}
footer{background:#000;}
div.wpcf7-validation-errors{position: absolute;bottom:0;}
footer div.wpcf7-validation-errors{position: static;}
footer .wpcf7 input,footer .send-message #name, footer .send-message #contact_name1{
	font-size:12px;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	font-weight:400;
	background:#434b51;
	color:#fff;
	border:1px solid #333c44;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	padding:10px 0;
	text-indent:10px;
	float:right;
	width:50%;
	margin-bottom:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	outline: 0;
}
footer .wpcf7 .your-email .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email,
footer .send-message #mail, footer .send-message #contact_email1 {
	font-size:12px;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	font-weight:400;
	background:#434b51;
	color:#fff;
	border:1px solid #333c44;
	border-right:0;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	padding:10px 0;
	text-indent:10px;
	float:left;
	width:50%!important;
	margin-bottom:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
footer .wpcf7 textarea,footer .send-message textarea {
	font-size:12px !important;
	font-family: 'open_sans_hebrew', Arial, sans-serif !important;
	font-weight:400 !important;
	background: #434B52 !important;
	color:#fff !important;
	border:1px solid #333c44 !important;
	border-top:0 !important;
	padding:10px 0 !important;
	text-indent:10px !important;
	margin-bottom:0;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	width:100% !important;
	margin-top:0px;
	height:110px;
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	outline: 0;
}
.area-form-elem,footer .submit-area{position: relative;}
footer .wpcf7 input[type="submit"],#contact input[type="submit"] {
	color:#fff;
	background:url(images/envelop.png) 10px #343a40 no-repeat !important;
	border:none;
	position:absolute!important;
	bottom:52px !important;
	left:0px !important;
	padding:15px!important;
	padding-left:40px!important;
	cursor:pointer;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	font-size:14px !important;
	width:100px !important;
	height: auto;
}
#contact input[type="submit"]{bottom: 25px !important;
	-webkit-border-top-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-bottomright:0px;
	border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.contact ul li a,.contact h4, .column3.widget_sh_contactinfo h4,footer h4{font-family: 'open_sans_hebrew', Arial, sans-serif;color:#ffffff;}
footer .flickr h4{
	font-size: 19px;
    font-family: 'open_sans_hebrew', Arial, sans-serif;
    font-weight: 400;
    color: #fff;
    margin-bottom: 20px;
}
.message-form .alert-danger p,div.wpcf7-validation-errors{
	color:#a94442;
}
footer div.wpcf7-validation-errors{background-color: #fff;}
.third-row h4, .column3.widget_tag_cloud h4, .column3.widget_sh_twitter h4{font-family: 'open_sans_hebrew', Arial, sans-serift;}
.inner-footer .dark .column3{min-height: 100%;}
.inner-footer{padding-bottom: 0px;}
.f-phone i,.f-mail i{
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomright:6px;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-bottomleft:0px;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}
.f-phone span,.f-mail span{
	-webkit-border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomleft:6px;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomright:0px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	font-family: 'open_sans_hebrew', Arial, sans-serif;
	font-size: 16px;
    padding: 7px;
    font-weight: 700;
}
body.rtl .fa-arrow-circle-left:before {content: "\f0a9";}
body.rtl .fa-arrow-circle-right:before {content: "\f0a8";}
body.rtl .fa-arrow-circle-o-right:before{content:"\f190"}
img.alignright {
	width: auto;
    float: right;
    margin: 0 0px 10px 20px;
}
img.alignleft {
	width: auto;
    float: left;
    margin: 0 20px 10px 0px;
}
.feature-box i{right:auto;left:0px;width: 50px;height: 50px;line-height: 50px;margin-top: -25px;font-size: 25px;}
.item_image{float: left;width: 100%;}
.float-input {padding-left: 0px;padding-right: 58px;}
.flexslider{direction: ltr;}
#myCarousel2{direction: ltr;position: relative;zoom: 1;float: left;width: 100%;margin-bottom: 50px;}
#myCarousel2 ul li{display: none;width: 100%;height: 100%;}
.flex-control-nav{position: absolute;top:100%;width: 100%;text-align: center;margin-top: 10px;}
.flexslider2 .slides {
    zoom: 1;}
.flex-control-nav li{    margin: 0 6px;
    display: inline-block;
    zoom: 1;}
.flex-control-paging li a{width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0,0,0,.5);
    cursor: pointer;
    text-indent: 9999px;
    border-radius: 20px;
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,.3);}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0,0,0,.9);
    cursor: default;}
.feat-text{padding: 35px 20px 35px 65px;}
.feature-box:hover .feat-text{border-color:#b63e14;background: #b63e14;}
.feature-box:hover .feat-text p,.feature-box:hover .feat-text h4,.feat-text a:hover{color: #ffffff;}
.feature-box:hover .feat-text h4,.feat-text a:hover{text-decoration: underline;}
.feat-text p{margin-bottom: 10px;}
.pager{float: left;width: 100%;}
.fa-pull-right, .pull-right{float: left;}
.fa-pull-left, .pull-left{float: right;}
.portfolio_details{text-align: right;}
.portfolio_details h3{font-size: 22px;}
.portfolio_details p{font-size: 18px;font-family: 'open_sans_hebrew', Arial, sans-serif !important;}
#google_map{margin: 0 auto;}
#google_map .vc_column_container>.vc_column-inner{padding:0;}
.contact ul{border: 0;padding-right: 30px;}
.message-form p{color: #ffffff;border-bottom:0;}
@media screen and (max-width: 1180px){
}
@media screen and (max-width: 980px){
}
@media screen and (max-width: 700px){
	#back-to-top{bottom: 65px;}
	#nav{max-width: 100%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media screen and (max-width: 480px){
}